.review-dropdown {
	width: 190px;
}
.nominator{
	margin-top: 20px;
}
.nominator-tab {
	width: 200px;
}

.nominator-tab li {
	width: 100px;
}
.sec ul:nth-child(2) li{
	height: 110px;
}
.award-list>p {
	margin-top: 20px;
}

.award-list>p span {
	display: block;
	margin-bottom: 20px;
}

.award-list ul li>div {
	height: 100px;
}

.award-list .high .award-name {
	height: 54px;
}

.award-list ul li {
	width: 25%;
}

.high ul li {
	width: 100%;
}

.award-list .high>div,
.award-list .s1>div {
	height: 230px;
	padding: 10px;
}

.award-list ul li:nth-child(5n)>div {
	margin-right: 15px;
}

.judge li i {
	height: auto;
}


.distributor-nominator .nominator-name li {
	padding-bottom: 45px;
}

.companyName li:last-child.active::before {
	top: 45px;
}

@media (max-width: 1399px) {

	.nominator-name li.active::before,
	.companyName li.active::before {
		display: none;
	}

	.nominator-name li.active,
	.companyName li.active {
		color: #f7bc81;
	}
}

@media (max-width: 1200px) {

	.award-list .high>div,
	.award-list .s1>div {
		height: 266px;
		padding: 10px;
	}

	.nominator-cnt {
		margin-top: 30px;
	}

	.nominator-list li,
	.company-list li {
		height: 110px;
	}

	.nominator-name,
	.companyName {
		padding: 20px;
	}

	.nominator-name,
	.companyName {
		width: 25%;
	}

	.nominator-list,
	.company-list {
		width: 75%;
	}

	.nominator-list,
	.company-list {
		padding: 20px;
	}

	.nominator-list .tips,
	.company-list .tips {
		margin-top: 0;
	}
}

@media (max-width: 1199px) {}

@media (max-width: 991px) {

	.award-tab li,
	.nominator-tab li {
		width: 240px;
	}

	.award-list>p {
		margin-top: 20px;
	}

	.award-list .award-list-cnt>li {
		width: 50%;
	}

	.award-list>ul li:nth-child(4n)>div {
		margin-right: 15px;
	}

	.nominator-name,
	.companyName {
		width: 100%;
	}

	.nominator-list,
	.company-list {
		display: none;
	}

	.nominator-name ul,
	.companyName ul {
		float: none;
		text-align: center;
	}

	.nominator-name li.active::before,
	.companyName li.active::before {
		left: 50%;
		margin-left: -20px;
	}

	.nominator-cnt .download {
		width: 160px;
		height: 40px;
		background: #ca9a6d;
		display: block;
		border-radius: 40px;
		line-height: 40px;
		text-align: center;
		margin: 0 auto;
		margin-top: 20px;
		font-weight: 600;
	}

	.concurrent-cnt li:nth-child(2) {
		left: calc(5% + 70px);
	}

	.award-tab,
	.nominator-tab {
		overflow: hidden;
		width: 100%;
		height: auto;
	}

	.award-tab li,
	.nominator-tab li {
		width: 100%;
		float: none;
		height: auto;
	}
}

@media (max-width: 767px) {
	.award-list .award-list-cnt>li {
		width: 100%;
	}

	.award-list>ul li:nth-child(4n)>div {
		margin-right: 0;
	}

	.award-list ul li:nth-child(5n)>div {
		margin-right: 0;
	}

	.award-list ul li>div {
		height: auto;
	}

	.award-list .high>div,
	.award-list .s1>div {
		height: auto;
	}

	.award-tab li.current:before,
	.nominator-tab li.current:before,
	.distributor-award .award-tab li.current:before {
		position: absolute;
		top: 40px;
		left: 50%;
		margin-left: -12px;
		content: '';
		display: block;
		height: 3px;
		width: 40px;
		background: #f7bc81;
		border-radius: 3px;
	}

	.award-tab li.current:after,
	.nominator-tab li.current:after {
		display: none;
	}
}
